/*@font-face{ font-family: fontR; src: url('../fonts/SourceHanSansCN-Regular.otf');}*/

html,body{padding: 0;margin: 0;font-family:fontR,"微软雅黑";font-size: 16px;color: #333333;/*min-width: 1200px;*/}

.wrap{margin: 0 auto;max-width: 1200px;}

.wrap1{margin: 0 auto;width:100%;}

ul{padding: 0;margin: 0;}

ul li{list-style: none;}

.fl{float: left;}

.fr{float: right;}

a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;background: none;text-decoration: none;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}

img{max-width: 100%;}

input:focus,button:focus,textarea:focus{outline: none;}

.ovh{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}

p{margin: 0;}

i,em{font-style: initial;}

.imgH{overflow: hidden;}

.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }

.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}



.flexcen{display: flex;justify-content: center;align-items: center;}

.flexsta{display: flex;justify-content: flex-start;align-items: center;}

.flexend{display: flex;justify-content: flex-end;align-items: center;}

.flexbet{display: flex;justify-content: space-between;align-items: center;}

.flexaro{display: flex;justify-content: space-around;align-items: center;}



/**导航菜单**/

header{position: fixed;top: 0;left: 0;width: 100%;z-index: 9999;height: 80px;border-bottom: 1px solid rgba(255,255,255,.2);transition: all .5s;background: #fff;}

header .logo a{height: 80px;position: relative;z-index: 9999;display:flex;justify-content:center;align-items:center;}

header .logo img{max-height: 80%;}

header .rightDiv{text-align: center;}

header .rightDiv .menu{}

header .rightDiv .menu>ul{display: inline-block!important;}

header .rightDiv .menu>ul>li{float: left;width:95px;}

header .rightDiv .menu>ul>li>a{height: 80px;text-align: center;color: #333;position: relative;font-size: 16px;display: flex;justify-content: center;align-items: center;}

header .rightDiv .menu>ul>li:hover>a,

header .rightDiv .menu>ul>li:focus>a,

header .rightDiv .menu>ul>li.on>a,

header .rightDiv .menu>ul>li.active>a{background:transparent;color: #967D55;}



header .rightDiv .menu>ul>li:hover>a::after,

header .rightDiv .menu>ul>li.on>a::after{opacity: 1;transform: scaleX(1);}



header .mbtn {display: inline-block;width: 50px;height: 50px;background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;position: absolute;top: 0;right: 0;display: none;}

header .mbtn:active{opacity: .8;}

body.on-menu header .mbtn{background: url(../img/menu-hide1.png) no-repeat center center;background-size: 22px auto;}

/* 

.on-fixed header{background: #fff;box-shadow: 0px 0px 10px rgba(0,0,0,.08);}

.on-fixed header .logo .dImg{display: none;}

.on-fixed header .logo .hImg{display: block;}

.on-fixed header .rightDiv .menu>ul>li>a{color: #333;}

.on-fixed header .rightDiv .menu>ul>li>a::after{background: #000;}

.on-fixed header .rightDiv .ssBtn .dImg{display: none;}

.on-fixed header .rightDiv .ssBtn .hImg{display: block;}

.on-fixed header .rightDiv .detaultDiv .dImg{display: none;}

.on-fixed header .rightDiv .detaultDiv .hImg{display: block;}

.on-fixed header .rightDiv .languageDiv .detaultDiv span{color: #333;}

.on-fixed header .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;} 



.onFixed header{background: #fff;border-bottom: 1px solid #E2E2E2;}

.onFixed header .logo .dImg{display: none;}

.onFixed header .logo .hImg{display: block;}

.onFixed header .rightDiv .menu>ul>li>a{color: #333;}

.onFixed header .rightDiv .menu>ul>li>a::after{background: #000;}

.onFixed header .rightDiv .ssBtn .dImg{display: none;}

.onFixed header .rightDiv .ssBtn .hImg{display: block;}

.onFixed header .rightDiv .detaultDiv .dImg{display: none;}

.onFixed header .rightDiv .detaultDiv .hImg{display: block;}

.onFixed header .rightDiv .languageDiv .detaultDiv span{color: #333;}

.onFixed header .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;} 



.casesHeader header{background: #fff;border-bottom: 1px solid #E2E2E2;}

.casesHeader header .logo .dImg{display: none;}

.casesHeader header .logo .hImg{display: block;}

.casesHeader header .rightDiv .menu>ul>li>a{color: #333;}

.casesHeader header .rightDiv .menu>ul>li>a::after{background: #000;}

.casesHeader header .rightDiv .ssBtn .dImg{display: none;}

.casesHeader header .rightDiv .ssBtn .hImg{display: block;}

.casesHeader header .rightDiv .detaultDiv .dImg{display: none;}

.casesHeader header .rightDiv .detaultDiv .hImg{display: block;}

.casesHeader header .rightDiv .languageDiv .detaultDiv span{color: #333;}

.casesHeader header .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;} */





/* .on-menu header .logo .dImg{display: none;}

.on-menu header .logo .hImg{display: block;}

.on-menu header .rightDiv .ssBtn .dImg{display: none;}

.on-menu header .rightDiv .ssBtn .hImg{display: block;}

.on-menu header .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;} */



.menu,.menu ul li,.menu ul li a,.menu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.menu:after,.menu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

.menu #menu-button{display:none}

.menu{width:auto;}

#menu-line{position:absolute;top:0;left:0;height:3px;background:#009ae1;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}

.menu>ul>li{float:left;position: relative;}

.menu>ul>li>a{padding:0;font-size:16px;text-decoration:none;text-transform:uppercase;color:#555555;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}

.menu>ul>li.has-sub>a{padding-right:0px;}



.menu>ul>li:hover>a,.menu>ul>li.active>a{color:#fff}

/*.menu ul ul{position:absolute;text-align: left;background: #fff; padding:0;width: 100%;top: 100%;left:0;opacity: 0;visibility: hidden;transform: translateY(10px);transition: transform .6s;box-shadow: 0px 5px 5px rgba(0, 0, 0, .1); padding-left: calc((100vw - 1320px) / 2);height: 366px; }*/

.menu ul ul{position:absolute;background: #ffffff;text-align: left; width: max-content;top: 100%;left:0;transition: opacity .3s;opacity: 0;visibility: hidden;box-shadow: 0px 6px 16px rgba(89,89,89,.11);}

.menu ul ul .ul{align-items: flex-start;padding:10px 30px;}

.menu ul ul .ul li:nth-child(2){margin-left: 100px;}

/*.menu ul ul .ulDiv{transition: all .4s;opacity: 0;position: absolute;z-index: -1;visibility: hidden;width: 100%;}*/

/*.menu ul ul:before{content: "";width: 100vw;height: 100%;background: #EFF5FF;position: absolute;left: 90%;top: 0;z-index: -1;display: none; }

.menu ul ul:after{content: "";width: 100vw;height: 100%;background: #EFF5FF;position: absolute;right: 90%;top: 0;z-index: -1;display: none; }*/

.menu>ul>li:hover>ul{height: initial;visibility: visible;opacity: 1; }

.menu ul ul .ul span{display: block;margin-bottom: 15px;color: #333333;}

.menu ul ul .ul a{font-size: 16px;color: #666; line-height: 35px;}

.menu ul ul .ul a:hover{color: #967D55;}

/*.menu>ul>li:hover>ul>.wrap>.ulDiv{opacity: 1;z-index: 11;display: flex;position: initial;visibility: visible;}*/

/*.menu li:hover>ul:before,.menu li:hover>ul:after{display: block;}*/

.menu ul ul ul{position:absolute;text-align: center;width: 100vw;top:100%;left:0;transition: opacity .6s;height: 0;}



/*.menu>ul>li>ul li:hover>ul>.ulDiv{opacity: 1;z-index: 11;display: flex;position: initial;visibility: visible;}*/



/****底部***/

.footerDiv{}

.footerDiv .hdDiv{padding:20px 0;background: #fff;}

.footerDiv .hdDiv .leftDiv{width: 50%;float: left}

.footerDiv .hdDiv .ewmDiv{width:50%;float: right;text-align: right;}

.footerDiv .hdDiv .ewmDiv{ line-height: 75px; font-size: 40px; color: #917752;font-weight: bold;}



.footerDiv .bdDiv{padding:20px 0; line-height: 30px; font-size: 14px;background:#131313; color:#967d55;}



.footerDiv .bdDiv .leftDiv{width: 50%;float: left; text-align: left}

.footerDiv .bdDiv .rightDiv{width:50%;float: right; text-align: right;}



.footerDiv  a{color:#967d55;}











.floatRightDiv{position: fixed;right: 30px;bottom: 10%;/*transform: translateY(-50%);*/z-index: 99; }

.floatRightDiv ul li{position: relative;margin: 8px 0;}

.floatRightDiv ul li a.backTop{background: #967D55;}

.floatRightDiv ul li a{text-align: center;background: #fff;display: block;height: 64px;width: 64px;box-shadow: 0px 0px 13px rgba(0,0,0,.08);border-radius: 6px;display: flex;justify-content: center;align-items: center;flex-direction: column;}

.floatRightDiv ul li a span{display: block;font-size: 12px;color: #666666;margin-top: 5px;}

.floatRightDiv ul li .backTop{display: none;}

.floatRightDiv ul li .ewmDiv{position: absolute;right: 74px;top:-20px;width: 181px;line-height: 173px;background: url(../img/bg2.png) no-repeat center center/100%;z-index: 11;padding:15px 25px 15px 15px;display: none;}

.floatRightDiv ul li .telDiv{position: absolute;right: 74px;top:-20px;width: 246px;line-height: 74px;padding:15px 25px 15px 15px;color: #967D55;background: url(../img/bg1.png) no-repeat center center/100%;font-weight: bold;display: none;}

.floatRightDiv ul li:hover>div{display: block;}





/*::-webkit-scrollbar  

{  

    width: 2px;  

    height: 2px;  

}  

::-webkit-scrollbar-track  

{  

    border-radius: 4px;  

    background-color: #f5f5f5;

}  

::-webkit-scrollbar-thumb  

{  

    border-radius: 4px; 

    background-color: #0E50D1;

}*/



/********************************* 首页 **********************************/

.main{margin-top: 80px; }





/*banner轮播*/

.index-banner{width: 100%;position:relative;}

.index-banner .swiper-slide{overflow: hidden;}

.index-banner .img{width: 100%;display: block;height:50vw;background: none no-repeat center;background-size: cover;}

.index-banner .img .wrap{position: relative;}

/*.index-banner .gridVideo{width: 100%;display: block;height: 50.46875vw;position: relative;position: absolute;left: 0;top: 0;}

.index-banner .gridVideo video {width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;opacity: 1;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);-o-transform: translate3d(0,0,0);transform: translate3d(0,0,0);transition: z-index 0s ease 0.7s,opacity 0.35s ease 0.7s;display: block;}*/

.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 20px;}

.index-banner .swiper-pagination-bullet{width: 24px;height: 6px;background: #fff;border-radius:0;opacity:.5;transition: width .8s;}

.index-banner .swiper-pagination-bullet-active{opacity: 1;position: relative;}

.index-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 7px;}

/* .index-banner .wrap{height: 100%;display:flex;justify-content:center;align-items:center;color: #fff;}

.index-banner .textDiv .p1{font-size: 3.33vw;font-weight: bold;margin-bottom: 1vw;}

.index-banner .textDiv .p2{font-size: 1.25vw;text-transform: uppercase;color: rgba(255,255,255,1);line-height: 1.6;}

 */

.index-banner .swiper-button-prev,.index-banner .swiper-button-next{width: 40px;height: 52px;}

.index-banner .swiper-button-prev{background: url(../img/left.png) rgba(0,0,0,.5) no-repeat center center;left: 2vw;}

.index-banner .swiper-button-next{background: url(../img/right.png) rgba(0,0,0,.5) no-repeat center center;right: 2vw;}



.f32{font-size: 32px;}

.f30{font-size: 30px;}

.f28{font-size: 28px;}

.f24{font-size: 24px;}

.f20{font-size: 20px;}

.f18{font-size: 18px;}

.f16{font-size: 16px;}

.f14{font-size: 14px;}

.f12{font-size: 12px;}



.indexTitle{position: relative;text-align: center;}

.indexTitle small{color: #999999;text-transform: uppercase;}

.indexTitle span{display: block;font-weight: bold;color: #2e3446;margin: 5px 0;}

.indexDiv1 li{height: 100%;display: block;}

.indexDiv1 .leftDiv{width:50%; float: left;color:#927851; }

.indexDiv1 .rightDiv{width:50%; float: right; color:#927851; }

.indexDiv1 .leftDiv a{display: block;position: relative;}



.indexDiv1 .textDiv{width: 100%!important; max-width: 500px!important; display: block; margin:70px 100px 0; }

.indexDiv1  .textDiv .title{font-weight: bold;margin-bottom: 10px;}

.indexDiv1 .textDiv p{line-height: 1.8;}





.indexDiv1 img{width: 100%!important; height: 100%;display: block;}

.indexDiv1  .textDiv .title{color: #927851;line-height:2; margin-bottom:40px;}

.indexDiv1  .textDiv p{color: #999999;margin: 10px 0;line-height:1.8; padding-bottom:30px; border-bottom:  #927851 solid 1px;}



.indexDiv1  .more{ background: url(../img/c2.png) left 15px no-repeat;color: #967D55; font-weight:600; font-size:16px; line-height:40px;text-indent: 68px;display: block;}

.mt50{margin-top: 40px;}



.indexDiv2{padding:120px 0 150px;}

.indexDiv2 .bdDiv{margin-top: 40px;align-items: flex-start;}

.indexDiv2 .rightDiv{width:68%;box-shadow: 0px 0px 16px rgba(57,97,129,.14); float: right;}

.indexDiv2 .rightDiv video{border: solid 10px #997755; float: right;max-width: 100%;} 

.indexDiv2 .rightDiv .dec{ margin-top: 30px; line-height:30px;margin-bottom: 35px; color: #999999;font-size: 16px;}

.indexDiv2 .leftDiv{width:23.5%;}

.indexDiv2 .leftDiv .hd a{flex: 1 1 auto;background: #fff;line-height: 40px;background: #fff;border-radius: 4px;color: #967D55;text-align: center;box-shadow: 0px 0px 16px rgba(57,97,129,.14); }



.indexDiv2 .leftDiv .jianjie .title{margin:45px 0 5px;color: #967D55; font-weight: bold; font-size: 36px; background:url(../img/03.jpg) left bottom no-repeat; line-height:75px;}





.indexDiv2 .leftDiv .jianjie .title2{color: #967D55; font-weight: 600; font-size:18px; line-height:40px;padding-bottom: 20px; border-bottom: solid 1px #967D55;}

.indexDiv2 .leftDiv .jianjie .dec{ margin-top: 30px; line-height:2;margin-bottom: 35px; color: #999999;font-size: 18px;}

.indexDiv2 .leftDiv  .more{ background: url(../img/c2.png) left 15px no-repeat;color: #967D55; font-weight:600; font-size:16px; line-height:40px;text-indent: 68px;display: block;}

.mt100{margin-top: 100px;}

.indexDiv3{padding:80px 0;}



.indexDiv3  li{width: 47%; float: left; margin-right:3%; margin-bottom: 23px;}

.indexDiv3  li:nth-child(2n){float: right;margin-right: 0;}



.indexDiv3  li .textDiv{width:100%;}

.indexDiv3  li .textDiv .title{color:#967d55; line-height:2.5;}

.indexDiv3  li .textDiv p{color: #656565;margin: 10px 0;line-height:1.8;}

.indexDiv3  li .textDiv .flexbet{padding-top:12px;border-bottom: 5px solid #333333; }

.indexDiv3  li .textDiv .date{color: #999999;}

.indexDiv3  li .textDiv .date span{font-weight: bold;}

.indexDiv3  li .textDiv small{color: #967D55;}

.indexDiv3  li a:hover .textDiv .flexbet{;border-bottom: 5px solid #917753; }

.indexDiv3  .more{ background: url(../img/c2.png) left 15px no-repeat;color: #967D55; font-weight:600; font-size:16px; line-height:40px;text-indent: 68px;display: block; width:150px; margin: 40px auto;}

.nyBanner{position:relative;height:26vw;color: #fff;justify-content: flex-start;align-items: flex-end; }

.nyBanner .textDiv{padding-bottom: 4vw;}

.nyBanner .textDiv span{font-size: 2.5vw;/* font-weight: bold; */}

.nyBanner .textDiv p{font-size: 0.83vw;margin-top: 1vw;}



.nyTitle{text-align: center;}

.nyTitle span{font-size: 36px;}





.joinDiv1{padding: 110px 0 0;}

.joinDiv1 .rowDiv{margin-bottom: 110px;align-items: flex-start;}

.joinDiv1 .rowDiv:nth-child(2){flex-direction: row-reverse;}

.joinDiv1 .rowDiv .textDiv{width: 54.2%;}

.joinDiv1 .rowDiv .textDiv span{font-size: 40px;color: #333333;}

.joinDiv1 .rowDiv .textDiv .line{width: 40px;height: 3px;background: #0763a9;margin: 15px 0;}

.joinDiv1 .rowDiv .textDiv .p{font-size: 18px;color: #777777;line-height: 1.8;}

.joinDiv1 .rowDiv .imgDiv{width: 40.83%;}



.joinDiv2{padding: 110px 0;background: #f6faff;}

.joinDiv2 .bdDiv{margin-top: 60px;}

.joinDiv2 .bdDiv .row{margin: 0 -10px;}

.joinDiv2 .bdDiv .row>div{margin-bottom: 20px;padding: 0 10px;}

.joinDiv2 .bdDiv .row>div a{display: block;padding: 30px;height: 100%;background: #fff;box-shadow: 0px 0px 10px rgba(0,0,0,.1);}

.joinDiv2 .bdDiv .row>div .title{color: #333;font-size: 18px;}

.joinDiv2 .bdDiv .row>div p{color: #666666;margin: 20px 0;font-size: 14px;}

.joinDiv2 .bdDiv .row>div span{color: #2e77c8;font-size: 14px;}

.joinDiv2 .bdDiv .row>div .date{color: #999999;font-size: 24px;}

.joinDiv2 .bdDiv .row>div a:hover{box-shadow: 0px 0px 10px rgba(0,0,0,.1);}

.joinDiv2 .bdDiv .row>div a:hover .title{color: #2e77c8;}



.contactDiv1{padding: 80px 0;}

.contactDiv1 .indexTitle{text-align: left;margin-bottom: 60px;}

.contactDiv1 .indexTitle span{color: #967D55;}

.contactDiv1 .indexTitle p{line-height: 1.8;margin-top: 30px;}

.contactDiv1 .hdDiv{box-shadow: 0px 0px 12px rgba(0,0,0,.1);padding: 70px;align-items: initial;}

.contactDiv1 .hdDiv .leftDiv{width: 34.9%;}

.contactDiv1 .hdDiv .leftDiv .p{margin-bottom: 35px;}

.contactDiv1 .hdDiv .leftDiv .p img{margin-right: 20px;}

.contactDiv1 .hdDiv .leftDiv .ewmDiv span{display: block;color: #999999;margin-top: 10px;}

.contactDiv1 .hdDiv .rightDiv{width: 49.2%;}

.contactDiv1 .hdDiv .rightDiv form{width: 100%;}

.contactDiv1 .hdDiv .rightDiv form input{width: 100%;line-height: 50px;border: 0;padding: 0 20px;font-size: 14px;color: #999999;background: #f7f7f7;margin-bottom: 20px;}

.contactDiv1 .hdDiv .rightDiv form textarea{width: 100%;border: 0;padding: 10px 20px;font-size: 14px;color: #999999;background: #f7f7f7;margin-bottom: 20px;resize: none;height: 180px;}

.contactDiv1 .hdDiv .rightDiv form button{width: 100%;line-height: 60px;border: 0;font-size: 18px;color: #fff;background: #967D55;cursor: pointer;}

.contactDiv1 .bdDiv{margin-top: 50px;box-shadow: 0px 0px 12px rgba(0,0,0,.1);padding: 20px;}



.bgeff3f6{background: #eff3f6;}

.productDiv{padding: 40px 0;}

.productDiv .leftDiv{width: 23.3%;}

.productDiv .leftDiv .hd{background: url(../img/h-bg.jpg) no-repeat center center/cover;color: #fff;padding: 0 20px;line-height: 72px;text-transform: uppercase;font-weight: bold;}

.productDiv .leftDiv .bd ul li a{padding:15px 20px;display: block;}

.productDiv .leftDiv .bd .twoUl>li>a{background: #fff;color: #333333;border-bottom: 2px solid #eff3f6;}

.productDiv .leftDiv .bd .twoUl>li>a i{width: 11px;height: 7px;background: url(../img/zk.png);}

.productDiv .leftDiv .bd .twoUl>li.on>a{background: #f3f8fb;color: #1560cf;}

.productDiv .leftDiv .bd .twoUl>li.on>a i{background: url(../img/zd.png);}

/*.productDiv .leftDiv .bd .twoUl .threeUl{display: none;}

.productDiv .leftDiv .bd .twoUl li.on .threeUl{display: block;}

.productDiv .leftDiv .bd .threeUl>li>a{padding: 12px 0 12px 33px;display: block;border-bottom: 1px solid #e5e5e5;color: #666666;position: relative;}

.productDiv .leftDiv .bd .threeUl>li:last-child>a{border: 0;}

.productDiv .leftDiv .bd .threeUl>li>a:before{content: "";width: 4px;height: 4px;background: #c4c4c4;border-radius: 50%;position: absolute;left: 20px;top: 50%;transform: translateY(-50%); }

.productDiv .leftDiv .bd .twoUl li.on .threeUl li.on a{color: #1560cf;}

.productDiv .leftDiv .bd .twoUl li.on .threeUl li.on a:before{background: #1560cf;}*/



.productDiv .rightDiv{width: 75%;}

.productDiv .rightDiv .row{margin: 0 -10px 10px;}

.productDiv .rightDiv .row>div{margin-bottom: 20px;padding: 0 10px;}

.productDiv .rightDiv .row>div a{/* box-shadow: 0px 0px 16px rgba(0,0,0,.1); */display: block;height: 100%;padding: 10px 10px 20px;background: #fff;}

.productDiv .rightDiv .row>div .imgDiv{position: relative;padding-top: 64.2%;border-bottom: 1px solid #e5e5e5;}

.productDiv .rightDiv .row>div .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;overflow: hidden;}

.productDiv .rightDiv .row>div .imgDiv .pic img{max-width: 100%;max-height: 100%;}

.productDiv .rightDiv .row>div .textDiv{padding: 10px 10px 0;}

.productDiv .rightDiv .row>div .textDiv span{color:#967d55;margin-bottom: 5px;line-height:2; font-size: 16px; font-weight: bold; text-align: center;}

.productDiv .rightDiv .row>div .textDiv small{font-size: 12px;color: #967D55;}

.productDiv .rightDiv .row>div a:hover .textDiv span{color: #967D55;}



.pageDiv{text-align: center;display: flex;justify-content: center;align-items: center;flex-wrap: nowrap; }

.pageDiv span{display: flex;justify-content: center;align-items: center;}

.pageDiv a{display: flex;justify-content: center;align-items: center; height: 32px;width: 32px; margin: 0 5px;color: #333333;/* border-radius: 50%;box-shadow: 0px 0px 21px rgba(15,68,34,.26); */background: #fff;border-radius: 2px;border: 1px solid #eeeeee; }

.pageDiv .page-num-current{color: #fff;background: #967D55;border-color: #967D55; }

.pageDiv .page-status{margin-right: 10px;}



.detailDiv {padding:30px 0;}

.detailDiv .articleDiv{background: #fff;padding: 70px 30px;}

.detailDiv .articleDiv .hd .title{font-size: 30px;color: #333333;font-weight: bold;}

.detailDiv .articleDiv .hd .smTit{display: flex;justify-content: space-between;align-items: center;font-size: 14px;color: #666666;border-top: 1px solid #e6e6e6;padding-top: 18px;margin-top: 40px;}

.detailDiv .articleDiv .hd .smTit span{display: inline-block;padding-left: 18px;}

.detailDiv .articleDiv .hd .smTit span.user{background: url(../img/user.png) no-repeat left center;text-transform: uppercase;margin-right: 30px;}

.detailDiv .articleDiv .hd .smTit span.date{background: url(../img/time1.png) no-repeat left center;}

.detailDiv .articleDiv .hd .smTit span.news{background: url(../img/news.png) no-repeat left center;margin-right: 20px;}

.detailDiv .articleDiv .bd {text-align: center;}

.detailDiv .articleDiv .bd p{font-size: 16px;color: #333333;line-height: 1.8;margin: 30px 0;text-align: left;}

.detailDiv .otherPage{border-top: 1px solid #e6e6e6;padding-top: 20px;}

.detailDiv .otherPage>div{margin-top: 10px;font-size: 14px;color: #999999;}

.detailDiv .otherPage>div a{color: #333;}

.detailDiv .otherPage>div a:hover{color: #967D55;}





.productDetailDiv{padding: 40px 0;}

.productDetailDiv .hdDiv{background: #fff;padding: 30px;align-items: flex-start;margin-bottom: 10px;}

.productDetailDiv .hdDiv .leftDiv{width: 45.6%;}

.productDetailDiv .hdDiv .rightDiv{width: 50.17%;}

.productDetailDiv .hdDiv .rightDiv .title{font-weight: bold;margin-top: 30px;}

.productDetailDiv .hdDiv .rightDiv .line{width: 32px;height: 2px;background: #967D55;border-radius: 2px;margin: 30px 0 20px;}

.productDetailDiv .hdDiv .rightDiv .p{line-height: 2;color: #666;}

.productDetailDiv .bdDiv{background: #fff;padding: 30px;}

.productDetailDiv .bdDiv .hd{border-bottom: 1px solid #e5e5e5;}

.productDetailDiv .bdDiv .hd span{display: inline-block;position: relative;color: #967D55;padding-bottom: 20px;font-weight: bold;}

.productDetailDiv .bdDiv .hd span::after{content: "";width: 100%;height: 2px;position: absolute;left: 0;bottom: 0;background: #967D55;}

.productDetailDiv .bdDiv .hd a{color: #999;padding-bottom: 20px;}

.productDetailDiv .bdDiv .hd a:hover{color: #967D55;}

.productDetailDiv .bdDiv .row{margin: 0 -10px;}

.productDetailDiv .bdDiv .row>div{padding: 0 10px;margin: 25px 0;}

.productDetailDiv .bdDiv .row>div a{display: block;}

.productDetailDiv .bdDiv .row>div .imgDiv{position: relative;padding-top: 68.4%;border: 1px solid #e5e5e5;}

.productDetailDiv .bdDiv .row>div .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;overflow: hidden;}

.productDetailDiv .bdDiv .row>div .imgDiv .pic img{max-width: 100%;max-height: 100%;}

.productDetailDiv .bdDiv .row>div .titleDiv{color: #333;margin-top: 10px;}

.productDetailDiv .bdDiv .row>div a:hover .titleDiv{color: #967D55;}



.joinDiv{padding: 30px 0;}

.joinDiv .bdDiv{padding: 30px;background: #fff;}

.joinDiv .indexTitle{text-align: left;margin-bottom: 20px;}

.joinDiv .indexTitle span{color: #967D55;}

.joinDiv .indexTitle p{line-height: 1.8;margin-top: 10px;}

.joinDiv .indexTitle{text-align: left;}

.joinDiv .listDiv ul li{margin-bottom: 14px;color: #333333;border: 1px dashed #cccccc;padding: 0 20px;}

.joinDiv .listDiv ul li .hd{height: 50px;display: flex;justify-content: space-between;align-items: center;background: url(../img/more1.png) no-repeat right center;position: relative;color: #2e3446;font-weight: bold;}

.joinDiv .listDiv ul li.active .hd{color: #967D55;}

.joinDiv .listDiv ul li .bd{padding: 20px 0;line-height: 2.6;color: #777777;display: none;border-top: 1px dashed #cccccc;}

.joinDiv .listDiv ul li .bd span{font-weight: bold;}



.twoMenuDiv{border-bottom: 1px solid #eee;}

.twoMenuDiv .bdDiv a{color: #393939;min-height: 64px;padding: 0 35px;display: flex;justify-content: center;align-items: center; }

.twoMenuDiv .bdDiv .active{background: #967D55;color: #fff;}



.aboutDiv1{padding: 60px 0 70px;}

.aboutDiv1 .hd{align-items: flex-end;}

.aboutDiv1 .titleDiv{position: relative;}

.aboutDiv1 .titleDiv span{display: block;margin-top: -40px;position: relative;}

.aboutDiv1 .bdDiv .p{line-height: 2;margin: 40px 0 50px;color: #777777;}





.aboutDiv2{padding: 80px 0;background: url(../img/a-bg.png) no-repeat center center/cover;}

.aboutDiv2 .bdDiv{margin-top: 55px;position: relative;}

.aboutDiv2 .bdDiv .row{margin: 0 -13.5px;}

.aboutDiv2 .bdDiv .row>div{padding: 0 13.5px;}

.aboutDiv2 .bdDiv .row>div .conDiv{background: #fff;padding: 40px 20px;text-align: center;height: 100%;}

.aboutDiv2 .bdDiv .row>div .conDiv span{font-weight: bold;color: #967D55;margin: 20px 0 15px;display: block;}

.aboutDiv2 .bdDiv .row>div .conDiv p{line-height: 2;}



.aboutDiv3{padding: 80px 0;}

.aboutDiv3 .bdDiv{margin-top: 40px;position: relative;}

.aboutDiv3 .bdDiv ul li{margin-bottom: 20px;border: 1px solid #eee;}

.aboutDiv3 .bdDiv ul li .imgDiv{width: 320px;height: 180px;}

.aboutDiv3 .bdDiv ul li .imgDiv img{width: 100%;height: 100%;object-fit: cover;}

.aboutDiv3 .bdDiv ul li .textDiv{width: calc(100% - 320px);padding: 20px 30px;}

.aboutDiv3 .bdDiv ul li .textDiv span{font-weight: bold;}

.aboutDiv3 .bdDiv ul li .textDiv p{color: #666666;line-height: 1.8;margin: 15px 0;}

.aboutDiv3 .bdDiv ul li .textDiv small{color: #967D55;}



.aboutDiv4{padding: 0 0 60px;}

.aboutDiv4 .row{margin: 0 -10px;}

.aboutDiv4 .row>div{padding: 0 10px;margin-top: 40px;}

.aboutDiv4 .row>div .conDiv{text-align: center;}

.aboutDiv4 .row>div .imgDiv{position: relative;padding-top: 69.2%;border: 1px solid #e5e5e5;margin-bottom: 15px;}

.aboutDiv4 .row>div .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;overflow: hidden;}

.aboutDiv4 .row>div .imgDiv .pic img{max-width: 100%;max-height: 100%;}





.newsDiv{padding: 30px 0 40px; }

.newsDiv .bdDiv{padding: 0 20px 60px;background: #fff;}

.newsDiv ul{margin-bottom: 20px;}

.newsDiv ul li a{border-bottom: 1px solid #e6e6e6;padding: 30px 0;}

.newsDiv ul li:last-child a{border-bottom: 0;}

.newsDiv ul li .imgDiv{width: 33%;}

.newsDiv ul li .imgDiv .pic{position: relative;padding-top: 56.3%; }

.newsDiv ul li .imgDiv .pic .img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;display: flex;justify-content: center;align-items: center;overflow: hidden; }

.newsDiv ul li .imgDiv .pic .img img{width: 100%;height: 100%;object-fit: cover; }

.newsDiv ul li .textDiv{width: 67%;padding-left: 30px;}

.newsDiv ul li .textDiv .title{font-size: 22px;font-weight: bold;color: #333;}

.newsDiv ul li .textDiv p{font-size: 16px;color: #666666;margin: 15px 0;line-height: 2; }

.newsDiv ul li .textDiv span{font-size: 16px;color: #999999; }

.newsDiv ul li .textDiv span:nth-child(1){margin-right: 40px;}

.newsDiv ul li .textDiv span img{margin-right: 5px;}

.newsDiv ul li a:hover .textDiv .title{color: #967D55;}

.newsDiv ul li .textDiv .detail_a{width: 100px;line-height: 34px;border: 1px solid #967D55;font-size: 14px;text-align: center;border-radius: 4px;color: #967D55; }

.newsDiv ul li a:hover .textDiv .detail_a{color: #fff;background: #967D55;}





/*body:after {

    content: '';

    position: fixed;

    z-index: 9998;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color: rgba(0, 0, 0, .8);

    display: none;

}

body.on-menu:after {

    display: block;

}*/









/*.menu ul ul li.has-sub>a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}

.menu.align-right ul ul li.has-sub>a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #ddd;border-left:1px solid #ddd}

.menu ul ul li.has-sub:hover>a::after{border-color:#fff}*/





@media (max-width:1500px) {

}

@media (max-width:1420px) {

}

@media (max-width:1220px) {

	.wrap{padding: 0 30px;width: 100%;}

	header .rightDiv .menu>ul>li{margin-left: 30px;}

	

}

@media (max-width:1100px) {

}

@media (min-width:992px) and (max-width:1024px) {

}

@media (min-width:768px) and (max-width:991px) {

	

}

@media (max-width:991px){

	.menu{width:100%}

	.menu ul{width:100%;display: block;}

	.menu>ul>li>a{padding: 0 20px;}

	.menu.align-center>ul,.menu.align-right ul ul{text-align:left}

	.menu ul li,.menu ul ul li,.menu ul li:hover>ul>li{width:100%;height:auto;border-top:1px solid rgba(0,0,0,.2);}

	/*.indexHeader .menu ul li,.indexHeader .menu ul ul li,.indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(255,255,255,.2);}*/

	/*.on-fixed .indexHeader .menu ul li,.on-fixed .indexHeader .menu ul ul li,.on-fixed .indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(0,0,0,.2);}*/

	.menu ul li a,.menu ul ul li a{width:100%}

	.menu>ul>li,.menu.align-center>ul>li,.menu.align-right>ul>li{float:none;display:block}

	.menu ul ul li a{padding:0 20px 0;font-size:12px;color:#333;background:0 0}

	.menu ul ul li:hover>a,.menu ul ul li a:hover{color:#333}

	

	.indexHeader .menu ul ul li a{color:#fff;}

	.indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#fff}

	

	.on-fixed .indexHeader .menu ul ul li a{color:#333;}

	.on-fixed .indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#333}

	

	.menu ul ul ul li a{padding-left:40px}

	.menu ul ul,

	.menu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}

	.menu>ul>li.has-sub>a::after,.menu ul ul li.has-sub>a::after{display:none}

	#menu-line{display:none}

	.menu #menu-button{display:block;padding:20px;color:#000;cursor:pointer;font-size:12px;text-transform:uppercase}

	.menu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#000}

	.menu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #000;border-bottom:2px solid #fff}

	.menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,0);height:52px;width:52px;cursor:pointer}

	.menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#000;z-index:99}

	.menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#000;;z-index:99}

	

	/*.indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(255,255,255,.2);height:52px;width:52px;cursor:pointer}

	.indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#fff;z-index:99}

	.indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#fff;;z-index:99}*/

	

	/*.on-fixed .indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,.2);height:52px;width:52px;cursor:pointer}

	.on-fixed .indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}

	.on-fixed .indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;;z-index:99}*/

	

	

	.menu .submenu-button.submenu-opened:after{display:none}

	.menu ul ul{background: transparent;border-bottom:none;padding: 0;}

	.menu ul ul ul{top: 0;}

	.menu li:hover>ul{left: auto;margin-left: auto;}

	.menu ul ul .wrap{padding:0 15px;}

	.menu ul ul .hd{display: none;}

	.menu ul ul .bd{padding: 0;}

	header .rightDiv .menu>ul>li li a{text-align: left;line-height: 50px;}

	/*header.indexHeader .rightDiv .menu>ul>li li a{color: #fff;}*/

	.on-fixed header.indexHeader .rightDiv .menu>ul>li li a{color: #333;}

	header:before{display: none;}

	header {

		position: fixed !important;

		z-index: 9999;

		top: 0;

		left: auto;

		right: 0;

		width: 100%;

		height: 50px;

		transition: right 300ms !important;

	}

	header .header-container{height: 50px;}

	header .logo a{height: 50px;width: initial;}

	header .logo a img{max-height:80%;}

	header .mbtn {display: block;}

	body.on-menu header{background: rgba(255,255,255,.97);}

	body.on-menu.on-fixed  header{background:  rgba(255,255,255,.97);}

	body.on-menu header .mbtn{z-index: 1;}

	header .rightDiv .menu {

		float: right;

		position: fixed;

		top: 50px;

		right: 0;

		width: 100%;

		height: calc(100% - 50px);

		padding-top: 0;

		background-color: rgba(255,255,255,.97);

		/*border-bottom: 1px solid #f8f8f847;*/

		transition: right 300ms;

		right: -100%;

		padding: 0;

		overflow-y: auto;

	}

	.on-fixed header .rightDiv .menu{

		background-color: rgba(255,255,255,.97);

	}

	header .rightDiv .menu ul{float: initial;height: initial;}

	/*header .rightDiv .menu ul.open{background: #000;}*/

	header .rightDiv .menu ul li {

		padding: 0;

		margin: 0;

		/*border-bottom: 1px solid #f8f8f847;*/

		float: initial;

		position: relative;

	}

	header .rightDiv .menu ul li a {

		display: block;

		line-height: 50px;

		height: 50px;

		text-align: left;

		font-size: 16px;

	}

	header .rightDiv .menu>ul {display: block;padding-top: 0;}

	body.on-menu header .rightDiv .menu {right: 0;}

	body.on-menu .main {right: 0;}

	header .rightDiv .menu>ul>li>a{padding:0 15px;background: none;}

	header .rightDiv .menu>ul>li>a::after{display: none;}

	header .rightDiv .menu>ul>li:hover>a, header .rightDiv .menu>ul>li:focus>a, header .rightDiv .menu>ul>li.on>a, header .rightDiv .menu>ul>li.active>a{font-weight: bold;}

	header .rightDiv .menu>ul>li>a span{line-height: 50px;}

	.menu ul ul{box-shadow: none;opacity: 1;visibility: visible;transform: translate(0px);transition: transform .6s;padding: 0;left: 0;display: block;}

	header .rightDiv .menu>ul>li>a{color: #333;}

	.main {position: relative;right: 0;transition: right 300ms !important;margin-top: 50px;}

	header .rightDiv .otherDiv{height: 50px;justify-content: center;float: initial; }

	header .rightDiv .searchDiv{margin: 0 auto;}

	header .rightDiv .ssDiv .dImg{display: none;}

	header .rightDiv .ssDiv .hImg{display: block;}

	.menu ul ul .ul span{margin-top: 0;}

	/* header .rightDiv .menu>ul>li .aDiv{margin-bottom: 20px;} */

	header .rightDiv .menu>ul>li li{border: 0;}

	header .rightDiv .menu>ul>li li a{line-height: initial;margin-bottom: 20px;height: initial;color: #666;}

	/*.twoMenuDiv.onFixed{top: 50px;}

	.twoMenuDiv ul li a.top_dh_in::after{bottom: 8px;width: 4px;height: 4px;}*/

	

	.menu ul ul:before{display: none!important;}

	.menu ul ul:after{display: none!important;;}

	.menu ul ul a{padding: 0 15px;margin: 0;}

	.menu li:hover>ul{transform: translate(0);}

	header .rightDiv .otherDiv{position: relative;margin-left: 0;display: block;text-align: left;}

	header .rightDiv .otherDiv .telDiv{display: inline-block;line-height: 30px;margin-left: 15px;margin-right: 0;}

	header .rightDiv .ssDiv{justify-content: flex-start;}

	header .rightDiv .ssBtn{display: none;}

	header .rightDiv .searchDiv{opacity: 1;visibility: visible;transform: translate(0px);top: 0;position: relative;right: 0;}

	header .rightDiv .menu ul li .ulDiv{display: block;}

	.menu ul ul{height: initial;}

	.menu ul ul .ul{display: block;padding: 10px 30px 0;}

	.menu ul ul .ul li:nth-child(2){margin-left: 0;}

	/* .menu ul ul .ul span{color: #fff;} */

	.menu ul ul .ul a{/* color: #fff; */margin-top: 0;}

	

	header .logo{left: 15px;}

	header .rightDiv .otherDiv{right: 0;}

	header .rightDiv .searchDiv{padding: 0;}

	header .rightDiv .searchDiv form{margin: 0;width: 100%;}

	header .rightDiv .ssDiv.hover>.searchDiv{transform: translate(0);}

	.menu>ul>li.has-sub>a:before{display: none;}

	

}



.hidden-xs{display: block;}

.visible-xs{display: none;}



/*手机*/

@media (max-width:767px) {

	html, body{min-width: initial;overflow-x: hidden;}

	

	.hidden-xs{display: none;}

	.visible-xs{display: block;}

	.floatRightDiv{display: none;}

	.wrap{padding: 0 15px;width: 100%;}

	header .rightDiv .menu>ul>li{width: 100%;}

	

	

	.index-banner .img{height: 50vw;}

	.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 10px;}

	.index-banner .textDiv{padding:0 20px;text-align: center;}

	.index-banner .textDiv .p1{font-size: 14px;}

	.index-banner .textDiv .p2{font-size: 12px;}

	.index-banner .swiper-button-prev, .index-banner .swiper-button-next{width: 25px;height: 40px;background-size: 10px;margin-top: -20px;}

	.index-banner .swiper-pagination-bullet{width: 15px;height: 3px;}

	

	.nyBanner{height: 40vw; }

	

	.f32{font-size: 24px;}

	.f30{font-size: 23px;}

	.f28{font-size: 22px;}

	.f24{font-size: 20px;}

	.f20{font-size: 18px;}

	.f18{font-size: 16px;}

	.f16{font-size: 15px;}

	.f14{font-size: 14px;}

	.f12{font-size: 12px;}

	

	.indexDiv1{padding: 35px 0;}

	.indexTitle span{margin: 0;}

	.indexDiv1 .row>div{margin-top: 20px;}

	.indexDiv1 .row>div .textDiv{margin-top: 15px;}

	.indexDiv2{padding: 30px 0;}

	.indexDiv2 .bdDiv{display: block;margin-top: 20px;}

	.indexDiv2 .bdDiv .leftDiv{width: 100%;}

	.indexDiv2 .bdDiv .rightDiv{width: 100%;margin-top: 30px;}

	.indexDiv2 .rightDiv .wenhua .row>div .conDiv .textDiv{width: calc(100% - 70px);}

	.indexDiv2 .rightDiv .wenhua .row>div{margin-bottom: 30px;}

	
.indexDiv2{padding:20px 0 30px;}



.indexDiv2 .rightDiv{width:100%;box-shadow: 0px 0px 16px rgba(57,97,129,.14); float: right;}

.indexDiv2 .rightDiv video{border: solid 3px #997755; float: right;max-width: 100%;} 

.indexDiv2 .rightDiv .dec{ margin-top:20px; line-height:30px;margin-bottom:25px; color: #999999;font-size: 14px;}

.indexDiv2 .leftDiv{width:100%;}

.indexDiv2 .leftDiv .hd a{flex: 1 1 auto;background: #fff;line-height: 40px;background: #fff;border-radius: 4px;color: #967D55;text-align: center;box-shadow: 0px 0px 16px rgba(57,97,129,.14); }



.indexDiv2 .leftDiv .jianjie .title{margin:25px 0 5px;color: #967D55; font-weight: bold; font-size:30px; background:url(../img/03.jpg) left bottom no-repeat; line-height:45px;}

.indexDiv2 .leftDiv .jianjie .title2{color: #967D55; font-weight: 600; font-size:16px; line-height:35px;padding-bottom:10px; border-bottom: solid 1px #967D55;}

.indexDiv2 .leftDiv .jianjie .dec{ margin-top:20px; line-height:2;margin-bottom:25px; color: #999999;font-size: 16px;}

.indexDiv2 .leftDiv  .more{ background: url(../img/c2.png) left 15px no-repeat;color: #967D55; font-weight:600; font-size:16px; line-height:40px;text-indent: 68px;display: block;}

.mt100{margin-top:20px;}
	
	
	.indexDiv1 li{height: 100%;display: block;}

.indexDiv1 .leftDiv{width:100%; float: left;color:#927851; }

.indexDiv1 .rightDiv{width:100%; float: right; color:#927851; }

.indexDiv1 .leftDiv a{display: block;position: relative;}



.indexDiv1 .textDiv{width:96%!important; max-width: 500px!important; display: block; margin:10px auto!important; float: none!important;}

.indexDiv1  .textDiv .title{font-weight: bold;margin-bottom: 10px;}

.indexDiv1 .textDiv p{line-height: 1.8;}





.indexDiv1 img{width: 100%!important; height: 100%;display: block;}

.indexDiv1  .textDiv .title{color:#927851;line-height:2; margin-bottom:10px;}

.indexDiv1  .textDiv p{color: #999999;margin: 10px 0;line-height:1.8; padding-bottom:30px; border-bottom:  #927851 solid 1px;}



.indexDiv1  .more{ background: url(../img/c2.png) left 15px no-repeat;color: #967D55; font-weight:600; font-size:16px; line-height:40px;text-indent: 68px;display: block;}
	
	.mt50 {
    margin-top:10px;
}
	
	
.indexDiv3{padding:40px 0;}



.indexDiv3  li{width:96%; float: none; margin:20px auto 10px;}

.indexDiv3  li:nth-child(2n){float: none;margin:20px auto 10px;}



.indexDiv3  li .textDiv{width:100%;}

.indexDiv3  li .textDiv .title{color:#967d55; line-height:2.5;}

.indexDiv3  li .textDiv p{color: #656565;margin: 10px 0;line-height:1.8;}

.indexDiv3  li .textDiv .flexbet{padding-top:12px;border-bottom: 5px solid #333333; }

.indexDiv3  li .textDiv .date{color: #999999;}

.indexDiv3  li .textDiv .date span{font-weight: bold;}

.indexDiv3  li .textDiv small{color: #967D55;}

.indexDiv3  li a:hover .textDiv .flexbet{;border-bottom: 5px solid #917753; }

.indexDiv3  .more{ background: url(../img/c2.png) left 15px no-repeat;color: #967D55; font-weight:600; font-size:16px; line-height:40px;text-indent: 68px;display: block; width:150px; margin:20px auto;}

	

	

.footerDiv{}

.footerDiv .hdDiv{padding:20px 0;background: #fff;}

.footerDiv .hdDiv .leftDiv{width: 50%;float: left; display: none;}

.footerDiv .hdDiv .ewmDiv{width:100%;float: right;text-align: center;}

.footerDiv .hdDiv .ewmDiv{ line-height:55px; font-size:24px; color: #917752;font-weight: bold;}



.footerDiv .bdDiv{padding:20px 0; line-height: 30px; font-size: 14px;background:#131313; color:#967d55;}



.footerDiv .bdDiv .leftDiv{width:100%;float: left; text-align: center}

.footerDiv .bdDiv .rightDiv{width:100%;float: right; text-align: center;}

	

	

	.contactDiv1{padding: 40px 0;}

	.contactDiv1 .indexTitle{margin-bottom: 30px;}

	.contactDiv1 .indexTitle p{margin-top: 15px;}

	.contactDiv1 .hdDiv{padding: 30px;display: block;}

	.contactDiv1 .hdDiv .leftDiv{width: 100%;}

	.contactDiv1 .hdDiv .leftDiv .p{margin-bottom: 20px;}

	.contactDiv1 .hdDiv .leftDiv .ewmDiv{text-align: center;}

	.contactDiv1 .hdDiv .rightDiv{width: 100%;margin-top: 20px;}

	.contactDiv1 .hdDiv .rightDiv form input{margin-bottom: 10px;line-height: 40px;}

	.contactDiv1 .hdDiv .rightDiv form textarea{margin-bottom: 10px;height: 150px;}

	.contactDiv1 .bdDiv{padding: 15px;margin-top: 25px;}

	

	.productDiv .leftDiv{width: 100%;float: initial;}

	.productDiv .leftDiv .hd{line-height: 60px;}

	.productDiv .rightDiv{width: 100%;float: initial;margin-top: 20px;}

	.productDiv .rightDiv .row{margin: 0 -5px 20px;}

	.productDiv .rightDiv .row>div{padding: 0 5px;margin-bottom: 10px; }

	.productDiv .rightDiv .row>div a{padding: 10px;}

	.productDiv .rightDiv .row>div .textDiv{padding: 10px 0 5px;}

	.productDiv .rightDiv .row>div .textDiv span{font-size: 16px;}

	

	.productDetailDiv .hdDiv{padding: 15px;display: block;}

	.productDetailDiv .hdDiv .leftDiv{width: 100%;}

	.productDetailDiv .hdDiv .rightDiv{width: 100%;margin-top: 20px;}

	.productDetailDiv .hdDiv .rightDiv .title{margin-top: 10px;}

	.productDetailDiv .hdDiv .rightDiv .line{margin: 10px 0;}

	.productDetailDiv .bdDiv{padding: 15px;}

	.productDetailDiv .bdDiv .hd span{padding-bottom: 10px;}

	.productDetailDiv .bdDiv .hd a{padding-bottom: 10px;}

	.productDetailDiv .bdDiv .row>div{margin: 20px 0 10px;}

	

	.joinDiv .bdDiv{padding: 15px;}

	

	

	.nyTitle span{font-size: 24px;}

	

	

	.detailDiv{padding: 20px 0;}

	.detailDiv .articleDiv{padding: 35px 15px;}

	.detailDiv .articleDiv .hd .title{font-size: 20px;}

	.detailDiv .articleDiv .hd .smTit{margin-top: 20px;padding-top: 10px;}

	

	.twoMenuDiv .bdDiv a{padding: 0 6px; font-size: 14px;}

	

	.aboutDiv1{padding: 30px 0;}

	.aboutDiv1 .bdDiv .p{margin: 20px 0 30px;}

	.aboutDiv1 .bdDiv .row>div{margin-bottom: 20px;}

	

	.aboutDiv2{padding: 30px 0;}

	.aboutDiv2 .bdDiv{margin-top: 20px;}

	.aboutDiv2 .bdDiv .row>div{margin-bottom: 20px;}

	.aboutDiv2 .bdDiv .row>div .conDiv{padding: 20px;}

	.aboutDiv2 .bdDiv .row>div .conDiv span{margin: 15px 0 10px;}

	

	.aboutDiv3{padding: 40px 0;}

	.aboutDiv3 .bdDiv{margin-top: 20px;}

	.aboutDiv3 .bdDiv ul li{display: block;}

	.aboutDiv3 .bdDiv ul li .imgDiv{width: 100%;height: initial;}

	.aboutDiv3 .bdDiv ul li .textDiv{width: 100%;padding: 20px;}

	

	.aboutDiv4 .row>div{margin-top: 20px;}

	.aboutDiv4 .row>div .imgDiv{margin-bottom: 10px;}

	

	.newsDiv{padding: 20px 0 35px;}

	.newsDiv .bdDiv{padding: 0 15px 30px; }

	.newsDiv ul li{padding: 0; }

	.newsDiv ul li a{display: block;padding: 15px 0; }

	.newsDiv ul li .imgDiv{width: 100%;}

	.newsDiv ul li .textDiv{width: 100%;padding: 0;margin-top: 15px; }

	.newsDiv ul li .textDiv .title{font-size: 18px; }

	.newsDiv ul li .textDiv p{font-size: 14px;line-height: 1.6;margin: 10px 0; }

	.newsDiv ul li .textDiv .flexbet{display: block; }

	.newsDiv ul li .textDiv .spanDiv{justify-content: space-between; }

	.newsDiv ul li .textDiv span{font-size: 12px; }

	.newsDiv ul li .textDiv span:nth-child(1){margin-right: 0; }

	.newsDiv ul li .textDiv .detail_a{display: block;margin-top: 10px;line-height: 28px;width: 90px;}

	

	.bottomDiv{padding: 20px 0;}

	.bottomDiv .bdDiv{display: block;}

	.bottomDiv .leftDiv{width: 100%;text-align: center;font-size: 20px;margin-bottom: 20px; }

	.bottomDiv .rightDiv{width: 100%;margin-top: 15px;}

	.bottomDiv .rightDiv form{display: block;}

	.bottomDiv .rightDiv form input{width: 100%;margin-right: 0;margin-bottom: 10px;line-height: 40px;}

	.bottomDiv .rightDiv form button{width: 100px;margin: 0 auto;display: block;line-height: 40px;}

	

	

	@media (max-width:320px) {

	}

	

}

video{max-width: 100%; height: auto;}